import os
from dotenv import load_dotenv
import requests

# Загрузка переменных окружения из файла .env
load_dotenv()

# Получение токена из переменной окружения
GITEA_TOKEN = os.getenv("GITEA_TOKEN1")

headers = {"Authorization": f"token {GITEA_TOKEN}"}
response = requests.get("https://git.vyatsu.ru/api/v1/user", headers=headers)
print(response.json())